body { 
/* 	font: 15px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;  */
	background: url(/shared/img/header_bg.png) repeat-x center top, url(/shared/img/body_bg.png) repeat; 
	background-size: 48px 82px, 8px 8px;
	color: #262626;
}
#siteheader *, #sitefooter * {
	margin: 0;
	padding: 0;
	list-style: none;
}

#siteheader a, #sitefooter a {
  text-decoration: none;
}

#siteheader {
	width: 960px;
	margin: 0 auto 17px;
	height: 82px;
	position: relative;
	z-index: 10;
}
#siteheader #logo {
	width: 228px;
	height: 63px;
	position: absolute;
	top: 10px;
	text-indent: -9999em;
	background: url('/shared/img/belight_logo_n.png') no-repeat left top;
	background-size: 228px 63px;
}

#siteheader #navsite {
	position: absolute;
	top: 54px;
	z-index: 1;
	font: normal 20px/15px "myriad-pro", "Lucida Grande", Lucida, Verdana, sans-serif;
	right: 0;
}
.no-touch #siteheader #navsite {
	font-weight: 300;
}
.touch #siteheader #navsite {
	right: 20px;
	font-weight: 400;
}

#navsite > li {
	float: left; 
	margin-left: 25px;
}
#navsite li a {
	display: block; 
  color: #ccc;
}


#navsite > li > a {
  position: relative;
	padding-bottom: 11px;
}
#navsite li a:hover {
	color: #2993ff;
	text-decoration: none;
}
#navsite li a:active, #navsite li a.current {
	color: #fff !important;
}
#navsite li a.current:after {
	content: " ";
	position: absolute;
  width: 27px;
	height: 17px; 
	background: url(/shared/img/site_nav_arrow.png) no-repeat center top;
	background-size: 27px 34px;
	left: 50%;
	margin-left: -13px;
	top: 32px;
	pointer-events: none;
}
#productspage #navsite li a.current:after, #supportpage #navsite li a.current:after, #storepage:not(.buy) #navsite li a.current:after {
  background-position: center bottom;
}
#home #navsite li a.current { 
	background: none;
}
#navsite li#search a {
	width: 18px;
	height: 25px; 
	background: transparent url(/shared/img/navsite_search_n.png) no-repeat 0 0;
	background-size: 18px 75px;
	text-indent: -9999em;
  padding-bottom: 0;
}
#navsite li#search a:hover, #navsite li#search:hover a {
	background-position: 0 -25px;
}
#navsite li#search a:active,#navsite li#search a.current {
	background-position: 0 bottom;
}

.no-touch #navsite li#products:hover .dropdown {
	display: block;
}

/*
.no-touch *:hover {
    display: none;
}
*/

#navsite  li#products .dropdown {
	display: none;
	position: absolute;
	width: 160px;
	top: 25px;
	left: 6px; 
	z-index: 1001;
	background-color: rgba(72,76,79,0.95);
	padding: 15px 20px;
	-moz-border-radius-bottomleft: 4px; 
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-webkit-font-smoothing: subpixel-antialiased;
}
#navsite .dropdown li {
	float: none;
	margin-left: 0;
	font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; 
	padding-bottom: 0;
}
#navsite .dropdown a {
	color: #b2b2b2;
}
#navsite .dropdown li.devider {
	border-bottom: 1px solid #585b60;  
	border-top: 1px solid #313336; 
	margin-bottom: 6px;
	margin-top: 6px;
}

#live-chat {
  color: #fff;
  display: block;
  position: absolute;
  right: 0;
  top: 13px;
  background: url(/shared/img/live_chat.png) no-repeat 0 0px;
  background-size: 71px 62px;
}

#live-chat:hover {
  background-position: 0 -30px;
}
#live-chat:active {
  top: 14px;
}



#sitefooter { 
	margin: 6px auto 16px 2px; 
	height: 51px;
	background: url('/shared/img/footer_bg.png') no-repeat 0 0;
	background-size: 960px 51px;
	position: relative;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}

#phpbb #sitefooter {
  width: 963px;
  margin: 33px auto 36px;
  left: 1px;
}

#home #sitefooter {
	margin-top: 6px;
}
#sitefooter #social, #sitefooter #footerlinks {
	float: right;
}
#sitefooter #social li, #sitefooter #footerlinks li {
	display: inline;
}
#sitefooter #social {
	width: 97px;
	margin: -25px 9px 0 0;
}
#home #sitefooter #social{
	margin: -92px 72px 0 0;
}
#sitefooter #social li a { 
	float: left; 
	height: 18px; 
	background: url(/shared/img/social_icons.png) no-repeat 0 0;
	background-size: 97px 36px;
	text-indent: -9999em;
}
#sitefooter #social #twitter a { 
	width: 20px; 
	background-position: 0 0;
}
#sitefooter #social #twitter a:hover {
	background-position: 0 -18px;
}
#sitefooter #social #facebook a {
	width: 26px;
	background-position: -20px 0;
}
#sitefooter #social #facebook a:hover {
	background-position: -20px -18px;
}
#sitefooter #social #youtube a {
	width: 51px;
	background-position: -46px 0;
}
#sitefooter #social #youtube a:hover {
	background-position: -46px -18px;
}

#sitefooter #footerlinks li a, #sitefooter .copiright {
	color: #ccc;
}
#sitefooter .copiright, #breadcrumbs {
		font-size: 11px; 
}
#sitefooter .copiright { 
	float: left;
	margin: 17px 0 0 69px;
}

#phpbb #sitefooter .copiright {
  margin-top: 18px;
}

#sitefooter #footerlinks {
	margin: 18px 69px 0 0;
}
#sitefooter #footerlinks li { 
	float: left; 
	margin-left: 10px; 
	font-size: 13px;
	line-height: 14px;
	border-left: 1px solid #ccc;
	padding-left: 10px;
}
#sitefooter #footerlinks li:first-child {
	border-left: none;
	padding-left: 0;

}
#breadcrumbs a:hover { 
	color: #2778dc;
	text-decoration: none;
}
#sitefooter #footerlinks li a:hover{ 
	color: #2993ff;
	text-decoration: none;
}
#sitefooter #footerlinks li a:active {
	color: #888; 
}

#breadcrumbs {
	color: #808080;
	padding: 4px 0 0px 1px;
}
#breadcrumbs a:after { 
 content: " > ";
} 
#breadcrumbs a, #breadcrumbs a:after {
	color: #595959; 
}
